.nav-home {
    position : absolute;
    right    : 3vw;
    top: 1em;
}

.nav-home span:before {
    position  : absolute;
    display   : inline-block;
    margin    : .15em .2em;
    font-size : .8em;
}

.nav-home span {
    transition    : all .7s ease-in-out 0s;
    position      : relative;
    display       : inline-block;
    border        : 2px solid black;
    border-radius : 50%;
    width         : 1em;
    height        : 1em;
    margin-left   : 4px;
}

.nav-home span:hover {
    background-color : black;
    color            : white;
}